body {
	font-family: Arial, sans-serif;
	background-color: #ffffff;
	color: #00205c;
	margin: 0;
	padding: 0;
	scroll-behavior: smooth;
}

/* Cabeçalho */
header {
	width: 100%;
	background-color: #00205c;
	color: #ffffff;
	padding: 20px 0px 0px 0px;
	text-align: center;
	position: sticky;
	top: 0;
	z-index: 1000;
}

.header-container {
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 40px;
}

.logo {
	height: 50px;
}

.nav-list {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	gap: 20px;
}

.nav-list li a {
	text-decoration: none;
	color: #ffffff;
	background-color: #003366;
	padding: 10px 20px;
	border-radius: 5px;
	font-size: 1.2rem;
	font-weight: bold;
	transition: background-color 0.3s;
}

.nav-list li a:hover {
	background-color: #004080;
}

/* Ícone do Menu */
.menu-icon {
	display: none;
	font-size: 2rem;
	cursor: pointer;
}

/* Responsividade para o Cabeçalho */
@media (max-width: 768px) {
	.logo-container {
		flex: 1;
	}

	.menu-icon {
		display: block;
	}

	.nav-container {
		display: none;
		flex-direction: column;
		align-items: center;
		width: 100%;
		zindex: 1000;
		margin-top: 15px;
	}

	.nav-container.nav-active {
		display: flex;
		position: absolute;
		top: 60px;
		left: 0;
		background-color: #00205c;
		width: 100%;
	}

	.nav-list {
		flex-direction: column;
		width: 100%;
		text-align: center;
		gap: 3px;
	}

	.nav-list li {
		margin: 0px;
	}

	.nav-list li a {
		padding: 6px;
		margin: 2px;
		display: block;
		background-color: #003366;
		text-align: center;
	}
}

/* Container Geral */
.container {
	max-width: 100%;
	margin: 0;
}

/* Seções Gerais */
section {
	padding: 0;
	margin: 0;
}

.section-container {
	max-width: 1200px;
	margin: 0 auto;
	padding: 25px 50px;
}

.section-container-internal {
	padding-left: 20px;
}

/* Introdução */
.intro {
	background-color: #f2f2f2;
	text-align: center;
	background: linear-gradient(to bottom, #f8f8f8, #fff);
}

.intro-image {
	height: 150px;
	margin-top: 40px;
	margin-bottom: 40px;
}

.intro h1 {
	font-size: 2rem;
	margin-top: 20px;
	color: #c89211;
}

.intro p {
	font-size: 1.4rem;
	margin-top: 10px;
}

/* Seção de Planos */

/* Seção CTA */
.cta-container {
	margin-top: 20px;
	text-align: right;
}

.cta-container-center {
	margin-top: 20px;
	text-align: center;
}

.cta-container-intro {
	margin-top: 40px;
	margin-bottom: 40px;
	text-align: center;
}

.cta-button {
	background-color: #c89211;
	padding: 10px 20px;
	color: #ffffff;
	text-decoration: none;
	border-radius: 5px;
	transition: background-color 0.3s;
	font-size: 1.1rem;
	font-weight: bold;
}

.cta-button:hover {
	background-color: #b0800b;
}

/* Seção de Benefícios */
.features {
	margin: 0;
	background: linear-gradient(to bottom, #eaeaea, #f2f2f2);
}

.features p, .features li {
	font-size: 1.2rem;
}

.features li {
	line-height: 1.4;
}

.features-item:first-child {
	margin-bottom: 75px;
}

.features-item:last-child {
	margin-bottom: 25px;
}

.features .features-image-r {
	margin: 0px;
	width: 210px;
	float: right;
}

.features .features-image-l {
	margin: 0px;
	width: 210px;
	float: right;
}

/* FAQ */
.faq {
	margin: 0;
	background: linear-gradient(to bottom, #f4f4f4, #ffffff);;

}

.faq-item-container {
	padding: 0px 0px 0px 20px;
}

.faq-item p {
	padding: 0px 0px 0px 20px;
}

/* Footer */
.footer {
	width: 100%;
	background-color: #00205c;
	color: #ffffff;
}

.footer * {
	font-size: 0.8rem !important;
}

.footer-container {
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}

.footer-logo-img {
	width: 150px;
}

.footer-columns {
	flex-basis: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0px 40px;
	margin-bottom: 10px;
}

.footer-column {
	flex-basis: 33%;
	text-align: center;
}

.footer-column h3 {
	color: #c89211;
	margin-bottom: 10px;
	font-size: 1.4rem;
}

.footer-column ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.footer-column ul li {
	margin-bottom: 8px;
}

.footer-column ul li a {
	color: #ffffff;
	text-decoration: none;
	font-size: 1.1rem;
	transition: color 0.3s;
}

.footer-column ul li a:hover {
	color: #c89211;
}

/* Seção "Por que Escolher o JurisSelect?" */
.why-choose {
	background-color: #f8f8f8;
	padding: 0px 0px 20px 0px;
	text-align: center;
}

.why-choose h2 {
	font-size: 1.8rem;
	color: #00205c;
	margin-bottom: 30px;
}

.benefits-grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
	max-width: 1200px;
	margin: 0 auto;
	text-align: left;
}

.benefit h3 {
	font-size: 1.5rem;
	color: #c89211;
	margin-bottom: 10px;
}

.benefit p {
	font-size: 1.1rem;
	color: #00205c;
}

.benefits-list {
	list-style-type: none;
	padding: 0;
	margin: 0 auto;
	text-align: left;
}

.benefits-list li {
	font-size: 1.2rem;
	color: #00205c;
	margin-bottom: 15px;
	padding-left: 30px;
	position: relative;
}

.benefits-list li::before {
	content: "✓";
	color: #c89211;
	font-weight: bold;
	position: absolute;
	left: 0;
	top: 0;
}

.benefits-list strong {
	color: #c89211;
}

/* Responsividade Geral */
@media (max-width: 768px) {
	.container {
		max-width: 100%;
	}

	.section-container {
		margin: 0 auto;
		padding: 30px;
	}

	.intro {
		padding: 5px 20px;
	}

	.intro-image {
		height: 100px;;
		margin-top: 10px;
		margin-bottom: 0px;
	}

	.intro h1 {
		font-size: 1.6rem;
	}

	.intro p {
		font-size: 1.1rem;
	}

	.cta-container-intro {
		margin-top: 30px;
		margin-bottom: 20px;
	}

	.features-item:first-child {
		margin-bottom: 50px;
	}

	.features-item:last-child {
		margin-bottom: 0px;
	}

	.features .features-image-r {
		margin: 0px;
		width: 125px;
		float: right;
	}

	.features .features-image-l {
		margin: 0px;
		width: 125px;
		float: right;
	}

	.features h2,
	.why-choose h2,
	.immediate-benefits h2,
	.target-audience h2 {
		font-size: 1.5rem;
	}

	.benefits-grid,
	.reviews-grid {
		grid-template-columns: 1fr;
	}

	.footer-container,
	.footer-columns {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}

	.footer-column,
	.footer-logo {
		flex-basis: 100%;
	}

	.benefits-list li,
	.audience-list li {
		font-size: 1.1rem;
	}
}
/* Seção "Benefícios Imediatos com o JurisSelect" */
.immediate-benefits {
	background-color: #eaeaea;
	padding: 0px 0;
	text-align: center;
}

.immediate-benefits h2 {
	font-size: 1.6rem;
	color: #00205c;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
}
/* Seção "Quem Pode se Beneficiar do JurisSelect?" */
.target-audience {
	background-color: #ffffff;
	padding: 0px 0px 20px 0px;
	text-align: center;
}

.target-audience h2 {
	font-size: 1.6rem;
	color: #00205c;
}

.audience-list {
	list-style-type: none;
	padding: 0;
	margin: 0 auto;
	text-align: left;
}

.audience-list li {
	font-size: 1.2rem;
	color: #00205c;
	margin-bottom: 15px;
	padding-left: 30px;
	position: relative;
}

.audience-list li::before {
	content: "✔";
	color: #c89211;
	font-weight: bold;
	position: absolute;
	left: 0;
	top: 0;
}

.audience-list strong {
	color: #c89211;
}
/* Quadro de Avaliação dos Usuários */
.user-reviews {
	margin: 0;
	background-color: rgba(234, 234, 234, 0.60);
	padding: 0px 0px 20px 0px;
}

.review-title {
	color: #c89211;
}

.reviews-grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 20px;
}

.review {
	border: 2px dashed #00205c;
	padding: 20px;
	background-color: #f8f8f8;
	border-radius: 10px;
}
/* Seção "Se tempo é dinheiro... a JurisSelect é a própria fortuna" */
.time-is-money {
	background-color: #f8f8f8;
	padding: 0px 0;
}

.time-is-money h2 {
	font-size: 1.6rem;
	color: #00205c;
	margin-bottom: 20px;
	text-align: center;
}

.time-is-money li {
	font-size: 1.2rem;
	line-height: 1.6;
	margin: 10px 0;
}

.time-is-money-img {
	width: 170px;
	float:right;
	margin-left: 10px;
}

/* Ajustes de mídia para a seção "Se tempo é dinheiro... a JurisSelect é a própria fortuna" em dispositivos móveis */
@media (max-width: 768px) {

	.time-is-money h2 {
		font-size: 1.5rem;
	}

	.time-is-money p {
		font-size: 1rem;
		margin: 8px 0;
	}

	.time-is-money-img {
		width: 110px;
	}
}
.pricing {
	margin: 0;
	padding: 0px 0px 0px 0px;
}

.pricing h3 {
	font-size: 1.5rem;
}

.pricing p {
	font-size: 1.4rem;
}

.pricing-plans {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 40px;
	padding: 20px;
}

.pricing-plan {
	display: grid;
	grid-template-columns: 1fr;
	padding: 5px 35px 30px 35px;
	background-color: #fafafa;
	border-radius: 15px;
	box-shadow: 2px 8px 20px rgba(0, 0, 0, 0.2);
	cursor: default;
}

.pricing-plan:hover {
	background-color: #f4f4f4;
}

.pricing-plan-active {
	background-color: #f8f8f8;
}

.pricing-plan:first-child, .pricing-plan:last-child {
	margin: 6px 0px;
}

.pricing-plan:first-child {
	transform:
			perspective(800px)
			rotateY(-6deg);
	transition: transform 1s ease 0s;

	&:hover {
		transform: perspective(3000px) rotateY(4deg);
	}
}

.pricing-plan:last-child {
	transform:
			perspective(800px)
			rotateY(6deg);
	transition: transform 1s ease 0s;

	&:hover {
		transform: perspective(3000px) rotateY(-4deg);
	}
}

p.price {
	text-align: right;
	font-size: 1.8rem;
	color: #c89211;
	font-weight: bold;
}

/* Responsividade Geral */
@media (max-width: 1024px) {
	.pricing-title {
		display: none;
	}

	.pricing-plans {
		grid-template-columns: 1fr 1fr;
	}

	.pricing-plan {
		box-shadow: 1px 4px 10px rgba(0, 0, 0, 0.2);
	}

	.pricing-plan:first-child, .pricing-plan:last-child {
		margin: 0px 0px;

		transform: none;
	}
}

@media (max-width: 768px) {
	.pricing-title {
		display: none;
	}

	.pricing-plans {
		grid-template-columns: 1fr;
	}

	.pricing-plan {
		box-shadow: 1px 4px 10px rgba(0, 0, 0, 0.2);
	}

	.pricing-plan:first-child, .pricing-plan:last-child {
		margin: 0px 0px;

		transform: none;
	}
}

/* Accordion style - Versão Suave */
.accordion {
	background-color: #f8f8f8;
	color: #00205c;
	cursor: pointer;
	padding: 10px;
	width: 100%;
	border: 1px solid #c0c0c0;
	text-align: left;
	outline: none;
	font-size: 1.2rem;
	transition: background-color 0.3s ease, color 0.3s ease;
	margin-bottom: 3px;
	border-radius: 5px;
}

.accordion:hover, .accordion.active {
	background-color: #e0e0e0;
	color: #00205c;
}

.panel {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s ease;
	padding: 0px 10px;
	background-color: #ffffff;
	color: #4a4a4a;
	font-size: 1.2rem;
	margin-bottom: 15px;
	border-radius: 5px;
}

.panel p {
	padding: 0px 5px;
	color: #4a4a4a;
}

.form-group {
	margin-bottom: 20px;
}

.form-group label {
	display: block;
	font-size: 1rem;
	margin-bottom: 5px;
	color: #00205c;
}

.form-group input,
.form-group select {
	width: calc(100% - 20px);
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	font-size: 1rem;
}

.form-group input.error,
.form-group select.error {
	border-color: #e74c3c;
}

.form-group small.error-message {
	color: #e74c3c;
	font-size: 0.9rem;
	display: none;
}